### Method

# Gimp Config serialize_property

since: 2.4

#### Declaration [src]

    gboolean
    gimp_config_serialize_property (
      GimpConfig* config,
      GParamSpec* param_spec,
      GimpConfigWriter* writer
    )

#### Description [src]

This function serializes a single object property to the `writer`.

Available since: 2.4

#### Parameters

`param_spec`

  Type: `GParamSpec`

  A `GParamSpec`.

  The data is owned by the caller of the function.

`writer`

  Type: `GimpConfigWriter`

  A `GimpConfigWriter`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if serialization succeeded, `FALSE` otherwise.